/*@import url("../fonts/fonts.css");*/
*{margin:0 auto; padding:0; outline:none; list-style:none;}
body{background:#FFF; font-size:12px;font-family: 'Source Sans Pro', sans-serif; serif;font-weight:400;}

p{font-size:16px; font-family: 'Source Sans Pro', sans-serif; font-weight:300;line-height:21px ;color:#5f5f5f;margin-bottom:12px}
h1, h2, h3, h4, h5, h6{margin:0px;font-family: 'Open Sans', sans-serif;}
h1 {font-size: 50px;font-weight:600;color:#0096DB;}
h2 {font-size: 32px;font-weight:600;color:#0096DB;}
h3 {font-size: 30px; font-weight:700;}
h4  {font-size: 26px;color:#0096DB;font-weight:600; margin-bottom:0.5rem;}
h5{font-size: 22px}
h6{font-size:18px;}
.none{display:none;}
.clear{clear:both}
.left{float:left}
.right{float:right}
.center{text-align:center;}
.text-a-center{text-align:center}


input[type="text"]:focus,   textarea:focus{box-shadow:none;background:#fff;}


a img { -webkit-transition: opacity 300ms ease-out; -moz-transition: opacity 300ms ease-out; transition: opacity 300ms ease-out; }
a img:hover { opacity: .7;}
.post-image { width: 100%; margin-bottom: 20px; }

ul{margin:0px;}
a{color:#0096DB;}

form label{font-size:18px; color:#494949;font-family: 'Source Sans Pro', sans-serif; font-weight:400;display:block;margin:0 0 15px 0;text-align:left}
form input[type="text"]{width: 100%;font-size: 16px;font-family: 'Source Sans Pro', sans-serif; font-weight:400;border-radius:0px; height: 43px;line-height:43px;border:1px solid #bfbfbf;display:block;}
form textarea {width: 100%;font-size: 16px;font-family: 'Source Sans Pro', sans-serif; font-weight:400;border-radius:0px;height: 247px;line-height:43px;border:1px solid #bfbfbf;display:block;margin-bottom:30px}
form input[type="submit"] {font-size: 20px;color: #0096DB;min-width: 180px;height: 58px;line-height: 55px;background: rgba(255, 255, 255, 0.9) url(../img/submit-icon.png) no-repeat 90% 52%;border: 2px solid #0096DB;border-radius: 30px;
text-align: left;padding: 0px 35px 0px 35px;cursor: pointer;font-family: 'Source Sans Pro', sans-serif;font-weight: 400;}
form input[type="submit"]:hover{background:#0096DB url(../img/submit-icon-1.png) no-repeat 90% 52%; color:#FFF;}
select {-moz-appearance:none;background-color: #FFF;background-image:url(../img/select-icon.png);background-position: 97% center;border-color: #eaeaea;padding:0 0 0 12px;font-size: 16px;font-family: 'Source Sans Pro', sans-serif; font-weight:400;color:#7f7f7f;line-height:34px;height: 38px;}

/*========== 	 HEADER	 ==========*/

.row {width: 100%;max-width: 1170px;padding: 0 0px;}
header{width:100%; float:left; padding:0px;}
.utility_navigation{width:100%; float:left;height:auto;background:#ffffff;padding:10px 0 8px 0}
header .row{padding:0 15px;}

.utility_menu{width:auto; float:right;margin-right:-0px;}
.utility_menu ul{width:auto; float:right; margin:7px 0;}
.utility_menu ul li{float:left;padding:5px 20px;line-height:15px;border-left:2px solid #fff;}
.utility_menu ul li:first-child{border-left:none}
.utility_menu ul li a{font-size:16px; color:#0096DB; float:left;padding:0px;line-height:18px;text-transform:uppercase;font-family: 'Source Sans Pro', sans-serif; font-weight:600;}

.utility_menu ul li:hover a, .utility_menu ul li.selected a{color:#E70F47}
.utility_menu ul li:last-child{padding-right:0px}
.search-form{width:auto; float:right;margin-right:30px}
.search-form form{width:274px; float:right; height:auto;position:relative;margin:0;background:#fff;;border-radius:4px;border:2px solid #0096DB;border-radius:3px;}
.search-form form input[type="text"]{width:100%;color:#7f7f7f ;margin:0px; padding: 5px 38px 5px 14px; height:38px;line-height:38px; border: none;background:transparent;box-shadow:none;}
.search-form form input[type="submit"] {width: 25px;border: none;background: url(../img/search-icon.png) no-repeat center;position: absolute;top: 0px;right: 7px;bottom: 0px;cursor: pointer;min-width: inherit;padding: 0;height: inherit;}


.hotline{width:auto; float:left;margin-top:10px;}
.hotline span{font-size:18px; color:#0096DB;display:block; padding:0px;line-height:18px;text-transform:uppercase;;font-family: 'Source Sans Pro', sans-serif; font-weight:600;}

.hotline span a{font-size:20px; color:#0096DB;text-transform:uppercase;font-family: 'Source Sans Pro', sans-serif; font-weight:700;margin-left:2px;}
.hotline span a:hover{color:#E70F47;}

.hotline span img{margin-right:8px;vertical-align:0}

.primary_navigation{width:100%; float:left;height:auto;background:#0096DB;border:1px solid #00539F;border-left:none;border-right:none;}
.top-bar .name{height:inherit;padding:10px 0;margin:0px}
nav.top-bar{background:none;width:auto; line-height:inherit;height:115px}
.top-bar-section ul{width:auto;margin:30px 0;float:right;}
.top-bar-section ul li{background:none;padding:18px 18px 12px 18px;position:relative !important;}
.top-bar-section ul li:last-child{padding-right:0px;}
.top-bar-section ul li a{font-size:16px; color:#fff;background:none;text-transform:uppercase; padding: 0px 0px 6px 0px !important;font-family: 'Source Sans Pro', sans-serif; font-weight:400;}

.top-bar .top-bar-section li:not(.has-form) a:not(.button){background:none;padding:8px 30px;line-height:18px;}
.top-bar-section .has-dropdown > a{padding:3px 0 }
.top-bar-section .has-dropdown > a:after{display:none;}
.top-bar-section .has-dropdown > a{padding:0 0 6px 0  !important;}
.top-bar-section .has-dropdown ul li> a{padding:3px 0 ;border-left:none;}
.top-bar .top-bar-section ul li:hover a, .top-bar .top-bar-section ul li.selected a{border-bottom:2px solid #d4563f; }
.top-bar .top-bar-section ul li:hover ul li a, .top-bar .top-bar-section ul li.selected  ul li a{color:#6d7a83; border-bottom:0;}
.top-bar .top-bar-section ul li:hover, .top-bar .top-bar-section ul li.selected {}
.top-bar-section ul li ul.dropdown a{padding-bottom:0px !important}
.top-bar-section ul li ul li a{text-transform:capitalize}
.top-bar .top-bar-section ul li ul li:hover, .top-bar .top-bar-section ul li ul li.selected {padding-bottom:8px;}
.top-bar-section ul li ul.dropdown{position:absolute; display:inline !important;min-width:100%;top:48px;padding:0;margin:0px}
.top-bar-section ul li ul li {width:100%; float:left;padding:8px 10px;margin:0px ;border:none;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button),.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){background:none;color:#2b2b2b}
.top-bar-section ul li ul li:first-child{border-bottom:0px}
.top-bar-section ul li:hover ul{display:block;}
.top-bar-section ul li ul li:hover, .top-bar-section ul li ul li.selected{background:#494949;}
.top-bar-section ul li ul li:hover a, .top-bar-section ul li ul li.selected a{color:#fff !important;}


/*========== 	 SLIDER	 ==========*/

.slider{width:100%; float:left;position:relative;}
.slider ul{width:100%; float:left;height:auto;margin:0px 0 0px 0;position:relative;}
.slider ul li img{width:100%; float:left;max-width:100%; display:block;min-height:250px;}
.orbit-caption {width:100%;color: white;text-align: center;  position: absolute;top: 37%;background: none;left: 0%;padding:0 8px;margin:0 auto}
.orbit-caption .row {width:100%;text-align: center;  margin:0 auto;display:inline-block}
.orbit-caption h1{font-size:58px;color:#fff;font-family: 'Open Sans', sans-serif; font-weight:700;background:none;display:inline-block;margin-bottom:35px;line-height:70px;}
.orbit-caption p{font-size:36px;color:#fff;font-family: 'Source Sans Pro', serif;  font-weight:700;background:none;padding:0 10px;display:block;margin-bottom:55px;}
.slider ul li .orbit-caption a{font-size:24px;}
.slider ul li .orbit-caption a:hover{background:rgba(241, 95, 69, 0.8)}

.slider .slick-dots{position:absolute; bottom:45%; right:15%; width:auto;}
.slider .slick-dots li{float:none;display:block;margin:10px 0;width:15px ;height:15px;}

.arrow-down{width:45px;height:45px;border-radius:50%;position:absolute;bottom:35px;left:0px;right:0px;background:rgba(255,255,255,0.4);text-align:center}
.arrow-down em{font-size:24px; color:#fff;text-align:center;line-height:45px; }
/*==========	 BUTTON		==========*/
button, .button, a#catshopbuy:link, a#catshopbuy:visited, .productSubmitInput {box-shadow:none; text-decoration: none; text-transform:uppercase; min-width:210px; padding:14px 12px; font-size: 20px;background: rgba(0, 150, 219, 0.8); color: #FFF; border-radius:30px ;margin:0px;font-family: 'Source Sans Pro', serif; font-weight:400;border: 0 none;}
button:hover, button:focus, .button:hover, .button:focus { background:#E70F47; color:#FFF;}

button.round, .button.round{position: relative;text-align: left;min-width: 240px;padding-left: 40px;height:55px;}
button.round em, .button.round em{ position: absolute;top: 10px;right: 10px;width: 34px;height: 34px;background: #0096DB;border-radius: 50%;font-size: 28px;line-height: 34px;text-align: center;}

button.secondary, .button.secondary {background: #fff;  color:#0096DB; border:2px solid #0096DB  }
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus { color:#fff;background:#E70F47}

button.btnboder, .button.btnboder {background:transparent; border:3px solid #fff; color:#fff; padding:15px 10px; }
button.btnboder:hover, button.btnboder:focus, .button.btnboder:hover, .button.btnboder:focus { color:#00539F;background:rgba(255, 255, 255, 0.8);border:3px solid #BC121F;}

.button.large{padding:14px 10px; font-size:18px}
.button.large.secondary{padding:14px 10px; font-size:18px}
button.success, .button.success{background: #89e5f6;  color:#fff; }
button.success:hover, button.success:focus, .button.success:hover, .button.success:focus{background:#f15f45;}
button.small, .button.small{font-size: 24px;padding: 3px 6px 15px 25px;min-width: 158px;font-weight: 600;}
/*==========	FEATURED SERVICES   	==========*/
.featured_services{width:100%; float:left;background:#FFF;padding:100px 0}
.service-block{width:100%; float:left;border:2px solid #0096DB; height:522px;border-radius:4px;}
.ser_title{width:100%; float:left;border-bottom:1px solid #0096DB; text-align:center;padding:35px 0;}
.ser_title h2{line-height:34px;}
.ser_description{width:100%; float:left;padding:30px 25px;text-align:center;}
.ser_description p{font-size:18px; color:#7F7F7F;line-height:30px;text-align:left}
.ser_description a{text-align:center;margin-top:20px;}
/*==========	 MAIN NEWS		==========*/
.main-news{width:100%; float:left;padding:20px 0 ;background:#fff;text-align:center}
.main-news h1{text-align:center;margin-bottom:25px}
.news-block{width:100%; float:left;border-left:1px solid #fff;background:#f4f4f4;text-align:left}
.news-description{width:100%; float:left;}
.news-block figure{width:100%; float:left;}
.news-block figure img{width:100%;}
.news-block .news-description{width:100%; float:left;padding:30px 28px;position:relative}
.news-block .news-description h4 a{color:#2f2f2f;font-weight:600;}
.news-block .news-description p{color:#7f7f7f;line-height:26px;text-align:justify;margin-bottom:18px}
.news-block .news-description span{font-size:16px;color:#2f2f2f;display:block;font-family: 'Source Sans Pro', serif;font-weight:600;line-height:24px;}
.news-block .news-description span.wc_date{color:#7f7f7f;}
.triangle-up {position:absolute; top:-21px;left:45%; width: 0;	height: 0;	border-left: 21px solid transparent;border-right: 21px solid transparent;border-bottom: 30px solid #0096DB;}
.triangle-down{position:absolute; bottom:-21px;left:49.5%; width: 0;	height: 0;	border-left: 21px solid transparent;border-right: 21px solid transparent;border-top: 30px solid #0096DB;}
.news-block:hover{background:#0096DB; cursor:pointer}	
.news-block:hover p, .news-block:hover span.wc_date, .news-block:hover .news-description h4 ,.news-block:hover .news-description h4 a, .news-block:hover .news-description span{color:#fff}	
.news-block:hover .triangle-up {border-bottom-color:#FFF;}
.news-block:hover .triangle-down {border-top-color:#FFF;}
.main-news .button{margin-top:45px}

/*==========	 MAIN EVENTS		==========*/
.main-events{width:100%; float:left;padding:65px 0 ;background:#fff;text-align:center}
.main-events h1{text-align:center;margin-bottom:100px}
.event-block{text-align:left}
.event-block>.columns.event-date{border-left:1px solid #f15f45;position:relative}
.event-block>.columns.event-date:after{position:absolute;content:url(../img/circle.png); top:-9px;left:-13px}
.event-block>.columns.event-description{border-right:1px solid #f15f45;float:left;}
.event-block>.columns.event-description .large-3{float:right;}
.event-block>.columns{height:175px;}
.event-block .event-date span{font-size:16px; color:#ffffff;font-weight:400;background:#f15f45;padding:9px 30px;text-align:center;border-radius:30px;float:left;margin:-20px 35px 0 35px;}
.event-block .event-description span{font-size:16px; color:#2f2f2f;font-weight:700;margin:0 20px 0 0px;display:block; text-align:right}
.event-block .event-description h6 a{font-size:18px; color:#2f2f2f;font-weight:600;display:block;margin-bottom:18px;}
.event-block .event-description h6 a:hover{color:#f15f45}
.event-block .event-description p{font-size:16px; color:#7f7f7f;font-weight:400;}
.event-block:nth-child(2n+1) .event-date span{float:right}
.event-block:nth-child(2n+1) .event-description{border-left:1px solid #f15f45; border-right:none;float:right}
.event-block:nth-child(2n+1) .event-date{float:left;border-right:1px solid #f15f45; border-left:none;}
.event-block:nth-child(2n+1) .event-date:after{position:absolute;content:url(../img/circle.png);right:-12px;left:inherit}
.event-block:nth-child(2n+1) .event-description .columns:first-child{ float:left}
.event-block .event-description .columns{margin-top:-20px}
.event-block:nth-child(2n+1) .event-description span{ margin:0 0px 0 20px;text-align:left;}
.event-block:last-child .columns{border:none !important}

.main-events .event-block:nth-child(n+5){display:none;}
.main-events.oll-events .event-block:nth-child(n+5){display:block;}
.main-events .button{margin-top:45px}
/*========== 	 TESTIMONIAL SLIDER 	 ==========*/
.testimonial-section{width:100%; float:left;padding:0px ; background:#fff;padding:15px 0 150px 0}
.testimonial-section h1{text-align:center;margin-bottom:25px}
.profesional {width: 100%;display: block;max-width: 105px;margin: 0 auto;margin-top: 50px;}

.profesional figure{width:100px; height:100px;display:block; border-radius:50%;margin:0px;}
.profesional figure img{border-radius:50%}
.about-team{width: 100%;float: left;}
.about-team p:before{content:url(../img/quotes-img.png);position:absolute;top:0px ;left:0px;}
.about-team p{font-size: 28px;color: #4F7489;font-weight: 400;line-height: 32px;text-align: center;position: relative;padding: 15px 0 0 30px;width: 100%;margin: 0 auto;max-width: 890px; font-family:"Times New Roman", Times, serif;font-style:italic}
.about-team span{font-size:20px;color:#565656;font-family: 'Source Sans Pro', serif;  font-weight:400;display:block;text-align:center;margin-top:22px;}
.about-team span a{font-size:20px;color:#0096DB;font-family: 'Source Sans Pro', serif;  font-weight:600;}
.about-team span a:hover{color:#E70F47;}
.testimonial-section .slick-dots{bottom:-55px;}
.testimonial-section .slick-dots li{background:#0096DB;border:1px solid #9d9d9d;width:18px; height:18px;}
.testimonial-section .slick-dots li.slick-active{background:#0096DB;border:1px solid #00539F;}




/*========== 	 FOOTER	 ==========*/

footer{width:100%; float:left;padding:0;background:#0096DB;}
.footer-top {width:100%; float:left;padding:60px 0 50px 0;}
footer .tow_column{padding:0px !important ;}
footer h6{font-size:20px; color:#fff;text-align:left;padding-bottom:32px; text-transform:capitalize;font-family: 'Source Sans Pro', sans-serif;font-weight:400;}

.about_info{width:100%; float:left;}
.about_info p{font-size:16px; color:#FFF;line-height:34px;margin-bottom:0px}

.footer_gallery{width:100%; float:left;}
.footer_gallery .row{margin:0 -5px;}
.footer_gallery #photogalleryTable .columns {padding:0 5px 0 5px;margin:10px 0 5px 0}
.footer_gallery #photogalleryTable img {width: 100%;height: auto;min-height:85px;max-height:85px; float: left;position: relative;border:none;padding: 0px;border-radius: 5px;margin-bottom: 0px;}


footer form {width: 100%;float: left;height: auto;margin: 10px 0 0px;border-radius: 5px;}


footer form input[type="text"]{margin-bottom:15px;background:#FFF; border:none;}
footer form input[type="text"]:focus{box-shadow:none;background:#FFF;}

footer form input[type="submit"] {color: #0096DB;margin-top:12px;}
footer form input[type="text"]:focus{box-shadow:none;}
footer form input[type="submit"]:hover{background:#E70F47 url(../img/submit-icon-1.png) no-repeat 90% 52%; color:#FFF;}

.contact_info{width:100%; float:left;}
.contact_info li{font-size:16px; color:#bfbfbf;line-height:27px;margin-bottom:10px;width:100%; float:left;position:relative}
.contact_info li em{font-size:20px; color:#E70F47;width:40px; float:left;position:absolute;top:7px;left:0;}
.contact_info li span{font-size:16px; color:#FFF;line-height:28px;display:block ;width:auto;float:left;margin-left:40px}
.contact_info li a{font-size:16px; color:#FFF;line-height:28px;display:block}

.contact_info li a:hover{color:#E70F47;}



.footer-bottom{width:100%; float:left;padding:50px 0px;border-top:1px solid #FFF;}
.footer-menu{width:100%;display:block;text-align:center;margin-bottom:45px}
.footer-bottom p{font-size:16px;display:inline-block; color:#FFF;  font-weight:400;margin:0px 10px 0 0;line-height:19px}
.footer-menu a{font-size:16px;display:inline-block; color:#FFF;font-family: 'Source Sans Pro', sans-serif;  font-weight:400;line-height:19px;border-left:2px solid #FFF;padding:0 10px;}
.footer-menu a:hover{color:#E70F47;}

.social-menu{width:100%;float:left}
.social-menu ul {width: auto;margin: 0px auto;display: block;text-align: center;}
.social-menu ul li{margin:0px 25px ;display:inline-block}
.social-menu ul li a{display:block;text-align:center}
.social-menu ul li a em{font-size:33px;color:#FFF;display:block;text-align:center;}



.social-menu ul li:hover a em.fa-facebook{color:#E70F47;}
.social-menu ul li:hover a em.fa-twitter{color:#E70F47}
.social-menu ul li:hover a em.fa-linkedin{color:#E70F47}
.social-menu ul li:hover a em.fa-youtube{color:#E70F47}


/*========== 	 INNER PAGE	 ==========*/
.interior_content{width: 100%;float: left;background: #FFF;padding: 50px 0;min-height: 700px;}
.interior_content h1{margin-bottom:25px; text-align:center}
.side_panel{width:100%; float:left}
.side-events{width:100%; float:left;padding:35px 0 20px 0;}
.side_panel h3{margin-bottom:18px;font-weight:600;text-transform:uppercase;}
.side_panel h4{margin-bottom:18px;font-size:24px;text-shadow:none;text-align:left;} 
.wc_block_events{width:100%; float:left;background:url(../img/line.png) no-repeat bottom left;padding-bottom:20px;margin-bottom:15px}
.wc_block_events:last-child{background:none;}

.wc_block_events h6 a{color:#2f2f2f;font-family: 'Source Sans Pro', sans-serif;   font-weight:600;margin-bottom:5px;display:block;}
.wc_block_events h6 a:hover{color:#F15F45}
.wc_block_events p{color:#7f7f7f}
.wc_block_events span{font-size:16px; color:#2f2f2f;font-family: 'Source Sans Pro', sans-serif;   font-weight:700;display:block;margin-bottom:5px;}
.wc_block_events span.wc-time{font-size:20px; }
.side-contact{width:100%; float:left;text-align:center;}

.side-contact form {width: 100%;float: left;height: auto;margin: 10px 0 0px;border-radius: 5px; background:#0096db;padding:40px 30px;}
.side-contact form input[type="text"]{margin-bottom:30px;background:#ffffff;border:none;}
.side-contact form input[type="text"]:focus{box-shadow:none;background:#FAFAFA;}
.side-contact form input[type="submit"] {color: #FFF;background: rgba(0, 0, 0, 0) url(../img/submit-icon-1.png) no-repeat 90% 52%;border: 2px solid #fff;}
.side-contact form input[type="submit"]:hover{background:#fff url(../img/submit-icon.png) no-repeat 90% 52%; color:#0096DB;}
.side-contact form input[type="text"]:focus{box-shadow:none;}

.side-contact form textarea {height: 130px;border:none;}

.side-nav li a:not(.button), .side-nav li a:hover:not(.button) {   color: #f15f45; font-family: "Open Sans",sans-serif;}
.main{width: 100%;float: left;background: #FFF;padding: 50px 0;min-height: 700px;}
/*==========     	ABOUT US		==========*/
.board-trustee{width:100%; float:left;padding:20px 0}
.board-trustee h3{color:#0096DB;margin-bottom:22px;text-transform:uppercase;}
.trustee-details{width:100%; float:left;margin-bottom:20px; min-height:85px}
.trustee-details span{font-size:16px;color:#00539F;font-family: 'Source Sans Pro', sans-serif;font-weight:400;margin-bottom:5px;display:block;}
.trustee-details h6{font-size:18px;color:#0096DB;font-family: 'Source Sans Pro', sans-serif;font-weight:600;}
.trustee-details h6 span{display:inline-block;}


.trustee-details p{font-size:16px;color:#5f5f5f;}

/*==========		Student Life		==========*/
.wc_academics{width:100%; float:left;margin-bottom:20px}
.wc_academics a{text-decoration:underline}
.academic-options{width:100%; float:left;margin-bottom:20px;}
.academic-options a{text-decoration:underline}

.style_line{list-style: none;margin-left: 5px;}
.style_line li {margin: 5px 0;font-size: 14px;font-family: 'Roboto', sans-serif;font-weight: 400;line-height: 21px;}
.style_line li:before {content:url(../img/style_line.jpg);padding: 0 10px 0 5px;vertical-align:4px;}

.academics_block{width:100%; float:left;margin-bottom:12px;}
.wc_academics h5 a{color:#2f2f2f;font-family: 'Source Sans Pro', serif;font-weight:700;display:block;margin-bottom:8px;text-decoration:none;}
.wc_academics p{color:#5f5f5f}
.criminal-justice{width:100%; float:left;margin-bottom:20px}
.criminal_block{width:100%; float:left;margin-bottom:25px;}
.criminal_block h5 a{color:#2f2f2f;font-family: 'Source Sans Pro', serif;font-weight:700;display:block;margin-bottom:8px;text-decoration:none;}
.criminal_block h5 a:hover, .wc_academics h5 a:hover{color:#F15F45}
.criminal_block span{font-size:18px; color:#89e5f6;font-family: 'Source Sans Pro', serif;font-weight:600;display:block;margin-bottom:8px;text-transform:uppercase;}
.criminal_block p{color:#5f5f5f;margin-bottom:22px}

/*==========	Academics NEWS		==========*/
.academics-news{width:100%; float:left;}
.news-application{width:100%; float:left;position:relative ;}

.news-application figure{width:100%; float:left;}
.news-application figure img{width:100%; float:left;}
.news-application .application-block{width:50%; float:left;; position:absolute;background:rgba(0, 0, 0, 0.65);padding:28px 28px; bottom:0px; left:0px; text-align:left}
.news-application .application-block p{font-size:16px; color:#fff;line-height:26px;text-align:left;margin-bottom:0;font-weight:400;}
.news-application .application-block  h3{margin-bottom:0.5rem;line-height:36px;}
.news-application .application-block  h3 a {display:inline-block;max-width:175px}
.academics-news .news-block .news-description h4 a{color:#F15F45;display:block;margin-bottom:18px	}
.academics-news .news-block:hover .news-description h4 a{color:#2F2F2F}
.news-block .news-description h3 a {color:#2f2f2f;font-weight:600; text-shadow:1px 1px 2px #b2b2b2;text-transform:uppercase;display:block;margin-bottom:12px;}
.academics-news .news-block p{font-size:16px;line-height:28px;margin-bottom:0px;font-weight:400;}
.academics-news .news-block figure img{width:100%; float:left;min-height:338px}

/*==========	Academics Delail		==========*/
.academic-delail{width:100%; float:left;}
.academic-delail figure{width:100%; float:left;margin-bottom:25px;}
.academic-delail h3{font-weight:700; text-transform:uppercase;margin-bottom:8px}
.academic-delail span{font-size:24px;color:#89e5f6; font-family: 'Source Sans Pro', serif;font-weight:600; text-transform:uppercase;margin-bottom:8px;display:block;}

/*==========     	CONTACT US		==========*/
.maps{width:100%; float: left;padding-top:15px}
.maps iframe{width:100%; height:520px}

.contact-from{width:100%; float:left;padding:25px 0}
.contact-from h4{margin-bottom:18px;}
.contact-from form{width:100%; float:left; padding:45px 0;text-align:right}


/*--------------------------------  FEATURES PAGE  ---------------------------------------*/
.interior_content{width:100% ;float:left; background:#fff;padding:70px 0}
.features_right_panel{width:100%; float:left; background:transparent;}
.features_content_area{width:100%; float:left; background:transparent; }

.feature-menu{width: 100%;height: auto;float: left;margin-top: 20px;}
.feature-menu p {width: 100%;height: auto;float: left;color: #2f2f2f;margin: 0px;font-size: 28px;text-transform:uppercase; padding: 15px 0px 15px 15px;font-weight:600;letter-spacing:1px;}
.feature-menu ul {width: 100%;height: auto;float: left;margin: 0px;background:transparent;}
.feature-menu ul li {width: 100%;height: auto;float: left;position: relative;}
.feature-menu ul li a {width: 100%;height: auto;float: left;color: #2f2f2f;font-size: 22px;padding: 10px 20px 10px 15px;font-family: 'Source Sans Pro', sans-serif;font-weight:600;}
.feature-menu ul li:hover a{color:#89e5f6;font-weight:700;}

.features_content_area h2{ color:#2c2c2c; font-weight:600; margin: 10px 0 30px 0;text-transform:uppercase;}

/*--------------------------------  EVENT PAGE  ---------------------------------------*/
.all-event{width:100%; float:left; margin-bottom:30px;border-bottom:1px solid #dddddd;}

.event-list {width: 100%;margin: 10px 0px 0px; float:left}
.event-items {width: 100%;height: auto;float: left;background:transparent; margin-bottom:35px ;}
.event-items .event-item-content{width:100%;height:auto;float:right;padding:30px 30px;border:1px solid #eaeaea;margin-top:10px;}

.event-items h5 a{color:#2f2f2f;font-family: 'Source Sans Pro', sans-serif;font-weight:600; display:block;margin-bottom:8px;}
.event-items h5 a:hover{color:#f15f45;}
.event-items p.date-com{font-size:20px; color:#2f383d;margin-bottom:15px;display:block; font-family: 'Source Sans Pro', sans-serif;font-weight:400;}
.event-items p.date-com span{font-size:20px; color:#2c2c2c;font-family: 'Source Sans Pro', sans-serif;font-weight:400; margin-right:5px}
.event-items p.date-com a{font-size:20px; color:#2c2c2c;font-family: 'Source Sans Pro', sans-serif;font-weight:400; margin-left:5px}
.event-items p.date-com a:hover{color:#f15f45}
.event-item-content p{ color:#7f7f7f;}
.event-item-content a{margin-top:10px;padding:11px 30px}
/*--------------------------------  NEWS PAGE  ---------------------------------------*/
.feature-news{width:100%; float:left; margin-bottom:30px;border-bottom:1px solid #dddddd;}
.news-list {width: 100%;margin: 0px 0px 0px; float:left}
.news-items {width: 100%;height: auto;float: left; margin-bottom:25px}
.news-items h5 {color:#2b2b2b;display:inline-block}
.news-items h5 a{color:#2f2f2f;font-family: 'Source Sans Pro', sans-serif;font-weight:600;margin-bottom:15px;display:inline-block}
.news-items h5 a:hover{color:#f15f45;}
.news-items span{font-size:20px; color:#5f5f5f;margin-left:22px;display:inline-block;font-family: 'Source Sans Pro', sans-serif;font-weight:600;}
.news-items p{color:#7f7f7f; }
/*--------------------------------  FAQS ---------------------------------------*/
.feature-faqs{width:100%; float:left;border-bottom:1px solid #dddddd;padding-bottom:40px}
.accordion .accordion-navigation.active > a, .accordion dd.active > a{background:#89e5f6}
.accordion .accordion-navigation > a, .accordion dd > a{background:#2f2f2f ;color:#fff;margin-bottom:1px;font-family: 'Source Sans Pro', sans-serif;font-weight:400}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover{background:#89e5f6}
.accordion .accordion-navigation > .content.active, .accordion dd > .content.active{border:1px solid #eaeaea;border-top:0px;padding:30px 30px 18px 30px;}


.feature-faqs, .faq-question {	width: 100%;	float: left}
.faq-question>.question>a { color: #fff;width: 100%;display: block;font-size: 16px;background: #2F2F2F url(../img/accordian-plus-arrow.png) right 17px center no-repeat;border-bottom: 1px solid #dfdfdf;
	margin-bottom: 0px;	padding: 15px 18px;text-shadow:none}
.faq-question>.question>a.active {
	background: #89E5F6 url(../img/accordian-minus-arrow.png) right 17px center no-repeat;
	color: #FFF;
}
.faq-details .answer {	width: 100%;	float: left;	padding: 8px;	background: #FFF;	border: 1px solid #CFCFCF;	margin: -2px 0px -1px 0px}
.answer a{	background: none;box-shadow: none;border: none;	font-size: 14px;padding-left: 0px;color: #2F2F2F;}



/*--------------------------------  FORUM  ---------------------------------------*/
.feature-forum{width:100%; height:auto; float:left; margin:30px 0;padding-bottom:40px; border-bottom:1px solid #f5f5ed; }
 .feature-forum .forum-name{width:40%; height:auto; float:left; padding:6px 0;border-right:1px solid #fff;}
 .feature-forum ul li .forum-name{ height:auto; float:left;  }
 .feature-forum .forum-topic{width:13%; height:auto; float:left; padding:6px 0 6px 12px;border-right:1px solid #fff;}
 .feature-forum .forum-post{width:13%; height:auto; float:left; padding:6px 0 6px 12px;border-right:1px solid #fff;}
 .feature-forum .forum-reply{width:34%; height:auto; float:left;padding:5px 0 5px 12px;}
 
 .feature-forum ul{width:100%; height:auto; float:left; margin:0px;}
 .feature-forum ul li{width:100%; height:auto; float:left; margin:0px;  padding:0px 15px; border-bottom:1px solid #eeeeee; }
 .feature-forum ul li a{color:#f15f45; font-size:16px;font-family: 'Source Sans Pro', sans-serif;font-weight:700;text-decoration:underline;}
 .feature-forum ul li p{ padding-top:0px ;line-height: 15px; color:#2f383d;padding-left: 12px;}
  .feature-forum ul li .forum-topic, .feature-forum ul li .forum-post,.feature-forum ul li .forum-reply{padding:11px 0;}
 .feature-forum .forum-title{width:100%; height:auto; float:left; background:#2f2f2f; color:#ffffff; padding:0px 15px;  border:1px solid #dfdfdf; border-bottom:none;}
 
 .feature-forum p{margin:0px; color:#ffffff; font-family: 'Source Sans Pro', sans-serif;font-weight:400; }
 
 .feature-forum .forum-but{width:100%; height:auto; float:left; padding:0px 0px 22px 0px;}
 .feature-forum .forum-but a.button{ margin-left:15px}
 .feature-forum .forum-but p a{ font-size:16px;color:#89e5f6;font-family: 'Source Sans Pro', sans-serif;font-weight:700;text-decoration:underline;padding-bottom:2px }
 .feature-forum .forum-but p{width:auto; height:auto; float:left; display:inline-block;   margin:14px 0px 0px 0px; color:#5f5f5f;} 

/*--------------------------------  MEDIA  ---------------------------------------*/
.feature-media {width: 100%;height: auto;float: left;padding-bottom:40px; border-bottom:1px solid #eeeeee; }
p.literature-container {font-size:16px; margin: 10px 0px; color:#5f5f5f;padding:0px; font-family: 'Source Sans Pro', sans-serif;font-weight:400; }
p.literature-container span.icon{margin: 0 5px 0 0;padding:0px}
p.literature-container span.name {margin: 0 3px 0 0;}
p.literature-container span.name a{text-decoration:underline;color:#f15f45; font-family: 'Source Sans Pro', sans-serif;font-weight:700; }

/*--------------------------------  GALLERY  ---------------------------------------*/
.feature-gallery{width:100%; float:left ;height:auto; padding:20px 0; border-bottom:1px solid #eeeeee;}
#gallery {width: 100%;height: auto;float: left;margin: 0px;}
#photogalleryTable {width: 100%;height: auto;float: left;margin: 0px;}
#gallery #photogalleryTable .columns {margin-bottom:30px;}


/*--------------------------------  BLOG  ---------------------------------------*/

.feature-blog{width: 100%;float:left;padding:20px 0;margin-bottom:35px; border-bottom:1px solid #eeeeee;}
.blog-list {width: 100%;float:left;padding:0px ;border:none;background:none;}
.blog-items {width: 100%;height: auto;float: left; margin-bottom:30px ;border-radius:2px ;}
.blog-items h5 a{color:#2b2b2b; font-family: 'Source Sans Pro', sans-serif;font-weight:600; margin-bottom:10px;display:block}
.blog-items h5 a:hover{color:#E70F47;}
.blog-items span{font-size:20px; color:#5f5f5f;margin-bottom:12px;display:block; font-family: 'Source Sans Pro', sans-serif;font-weight:400; }
.blog-items p{ color:#7f7f7f;}
.blog-items p a{font-size:16px;color:#E70F47;padding:0x; font-family: 'Source Sans Pro', sans-serif;font-weight:700;text-decoration:underline }
.blog-items p.blog-comment span{display:inline-block}
.blog-items p.blog-comment span:before {content:'|';margin:0 7px;text-decoration:none; color:#000;}
.blog-items p.blog-comment span:first-child:before {content:'';margin:0px}
.blog-items:last-child{border-bottom:none;margin-bottom:0px}
/*---------		PAGINATION		---------*/

.pagination_navigation {width: 100%;float: left;margin: 0 auto;text-align: left;padding: 15px 0px;}
.pagination_navigation ul {width: auto;display: inline-block;margin: 0px;border-radius:0px;}
.pagination_navigation ul li{height:inherit;margin:0 4.5px; border-radius:0px;border:1px solid #eaeaea;background:#fff;}
.pagination_navigation ul li a{padding:3px 11px ;font-size:15px;color:#f15f45; font-family: 'Source Sans Pro', sans-serif;font-weight:700;border-radius:0px}
.pagination_navigation ul li.unavailable a{padding:3px 11px; color:#5e5e5e;}
.pagination_navigation ul li.current a{background:#eaeaea;color:#2f2f2f}
.pagination_navigation ul li.arrow {border: none;}
.pagination_navigation ul li.arrow a em {font-size:15px ;margin:0 5px;}
.pagination_navigation ul li.arrow:hover a {background: none;}

/*--------------------------------  STORE  ---------------------------------------*/

.feature-store{width:100%; float:left; height:auto;margin:25px 0;padding:20px 0;  border-top:1px solid #eeeeee;}
.feature-store .view-cart {width: auto;height: auto;float: right;}

.feature-store .view-cart p {text-transform: uppercase;font-size: 20px; margin-bottom:15px; color:#2f383d;font-weight:600;}
.feature-store .view-cart p span{text-transform: uppercase;font-size: 20px;color:#89e5f6;font-weight:600;}
.feature-store .view-cart p a{padding:0;width: auto;margin-left:8px ;color:#f15f45;font-weight:700;}
.feature-store .view-cart a i{font-size:21px; color:#fff;}

.feature-store ul{width:auto; float:left;margin:0px; padding-top:30px;}
.feature-store ul li {margin-bottom:30px;background: #ffffff;  }
.shop-block{width:100%; float:left; border:2px solid #bc121f;border-radius: 0px;padding:16px;}
.feature-store ul li .shop-images{width:100%; float:left;}
.feature-store ul li .shop-images img{width:100%;height:auto;min-height:235px; max-height:235px; }
.feature-store ul li .shop-description{width:100%; float:left; padding:35px 0 15px 0;}
.feature-store ul li .shop-description h4{margin-bottom:8px;}
.feature-store ul li .shop-description h4 a{display:block; text-align:center;  color:#2f2f2f; text-transform:uppercase; font-family: 'Source Sans Pro', sans-serif;display:block;font-weight:600;}
.feature-store ul li .shop-description p.new-price{width:auto; text-align:center; font-size:32px; color:#f15f45;font-family: 'Source Sans Pro', sans-serif;margin-bottom:0px;font-weight:600;}


/*--------------------------------  PRODUICT poplet  ---------------------------------------*/
.feature-poplet{width:100%; float:left;border-top: 1px solid #dddddd;border-bottom: 1px solid #dddddd;margin:20px 0; padding:37px 0;}
.pro_detail_img{text-align:left;}
.pro_detail_img img{vertical-align: left;text-align: center;}

.pro_detail_des h3 a{color:#2f2f2f;font-family: 'Source Sans Pro', sans-serif; font-weight:600;text-transform:uppercase; margin-bottom:20px;display:block}
.pro_detail_des h3 a:hover{color:#f15f45;}
.pro_detail_des p{color:#7f7f7f;}
.pro_detail_des p a{font-size:16px; color:#89e5f6;text-decoration:underline;float:right;font-family: 'Source Sans Pro', sans-serif; font-weight:600;}
.pro_detail_des p a:hover{color:#f15f45}
.pro_detail_des h6{color:#000000; font-weight:600;display:block;margin-bottom:16px;}
.pro_detail_des span{font-size:18px;color:#000000;font-family: 'Source Sans Pro', sans-serif; font-weight:600;ttext-transform:capitalize;margin-bottom:25px;float:left;margin-right:5px;}
.pro_detail_des span span{color:#ed1c24;display:inline-block;margin-bottom:0px}
.feature-poplet .chosen-container-single .chosen-single span{font-size:15px;font-family: 'Source Sans Pro', sans-serif; font-weight:600;text-transform:capitalize;color:#2c2c2c}
.item_quantity {width: 100%;float: left;height: auto;margin: 25px 0 15px 0;}
.pro_detail_des input[type="text"]{width:40px; float:left;}
.product-details{width:100%; float:left;}



.button-scheme{width:100%; height:auto; float:left; padding:20px 0px 20px 0px;}
.button-class{width:100%; height:auto; float:left;}
.button-class ul{width:100%; height:auto; float:left; margin:0px;}
.button-class ul li{width:50%; height:auto; float:left;margin-bottom:15px}
 li.price { color: #f15f45;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 0;
    
    width: auto;
}
 li.name h4, li.name h4 a, .title h3, .title h3 a{color: #2f2f2f;
    display: block;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    text-align: center;
    margin:0;
    font-size:18px;
    text-transform: uppercase;
    
}
.small-product, .small-catalogue {
    border: 2px solid #bc121f;
    border-radius: 0;
    float: left;
    padding: 16px;
    margin-bottom:2rem;
    width: 100%;
}
.productLarge h1{ color: #2f2f2f;
    display: block;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
text-transform: uppercase;}
.wishlist-link {
    color:#89e5f6;
    
}
.wishlist-link span {
display:none;}
.wishlist-link a {
    color: #89e5f6;
    font-size: 16px;
    text-decoration: underline;
    text-transform:none;}
a#catshopclear {
    display: block;
    font-size: 14px;
    font-weight: normal;
    padding: 1rem 0;
    text-align: center;
}
/*===================================================
================     MEDIYA QUERY     ===============
===================================================*/


@media (max-width: 1279px) {

.academics-news{padding:0 15px;}
.news-block .news-description{padding:20px 15px; min-height:338px;}
.news-application figure img{min-height:676px}
}

@media (max-width: 1024px) {
.top-bar .name{padding:8px 0;}
.title-area .name img{max-width:230px}
.top-bar-section ul li a, .utility_menu ul li a{font-size:14px;}
nav.top-bar{height:90px;}
.top-bar-section ul{margin:17px 0}
.utility_menu ul li{padding:3px 10px}

.orbit-caption{top:17%;}
.orbit-caption h1{font-size:36px;margin-bottom:22px;line-height:46px}
.orbit-caption p{font-size:24px;margin-bottom:30px}

.ser_description{padding:20px 15px}

.news-application figure img{min-height:inherit;}
.academics-news .news-block figure img{min-height:inherit;}
.news-block .news-description{padding:25px 25px; min-height:inherit;}
}
	
@media  (max-width: 991px) {

.top-bar-section ul li{padding:18px 10px 12px 10px;}
.top-bar-section ul li a{text-transform:capitalize}
.arrow-down{bottom:18px;}
.featured_services, .interior_content{padding:50px 0}
.main-events{padding:50px 0 15px 0}
.main-events h1{margin-bottom:70px;}
.news-block .news-description{padding:12px 14px}
.main-news{padding:0px;}

h1{font-size:36px}
h2{font-size:28px;}
h3{font-size:26px}
h4{font-size:24px}
.ser_description p{font-size:16px;}

}
@media  (max-width: 878px) {
.service-block{height:630px}
button, .button{min-width:194px; font-size:18px;}	
.event-block:nth-child(2n+1) .event-description span{margin:0 0px 0 8px}
.event-block .event-description span{margin:0 8px 0 0px;}
.testimonial-section{padding:15px 0 95px 0}
.feature-forum .forum-but p{width:100%; margin-bottom:20px;}
.feature-forum .forum-but a.button{margin-top:15px;}
.trustee-details{min-height:125px}
}

@media (max-width: 767px) {
.title-area .name img{max-width:180px}
.top-bar-section ul{margin:13px 0}
.top-bar-section ul li{padding:13px 8px 10px 8px;}
.top-bar-section ul li a{font-size:12px; text-transform:capitalize; }
nav.top-bar{height:73px;}
.search-form form{width:180px;}
.orbit-caption{top:25px;}
.orbit-caption h1{font-size: 24px;margin-bottom: 10px;line-height: 34px;}

.orbit-caption p {font-size: 20px;margin-bottom: 24px;}
.slider .slick-dots{bottom:15px;right:25px;}
.slider .slick-dots li{float:left;margin:10px 6px;}

.featured_services .columns{width:100%;}
.service-block{height:inherit;margin:10px 0}

.event-block>.columns{height:225px;}
.event-block .event-description h6 a{margin-bottom:10px}
footer .footer-top .tow_column{width:100%;margin:15px 0;}
.footer-top{padding:35px 0}
.footer-bottom, .contact-from form{padding:25px 0}
.footer-menu{margin-bottom:30px}
.maps iframe{height:250px}
.event-items .event-item-content{padding:20px 15px;}
}

@media (max-width: 641px) {
	
nav.top-bar{height:85px;margin:0 -15px}
.top-bar .name{padding:8px 15px;}

.title-area .name img{max-width:220px}
.utility_menu ul{margin:2px 0}
.search-form{margin-right:10px;}	
.search-form form input[type="text"]{height:28px; line-height:20px;}
.hotline span, .hotline span a{font-size:14px;}
.hotline{margin-top:5px}

.top-bar .top-bar-section ul li:hover a, .top-bar .top-bar-section ul li.selected a{border-bottom:none; padding:0px;color:#D4563F;}	
	
.top-bar-section .has-dropdown > a, .top-bar-section ul li a{font-size:16px; text-transform:uppercase}


.top-bar.expanded .title-area{background:rgba(0, 0, 0, 0)}
.top-bar-section ul{margin:0px 0;width:100%; float:left;border-top:2px solid #d4563e;padding:10px 15px}
.top-bar-section ul li{padding:9px 0}
.top-bar-section ul li a{border-left:0px;}
.top-bar-section .has-dropdown.moved{position:static !important}
.top-bar-section .has-dropdown.moved>.dropdown{top:0px;padding:10px 15;border-top:2px solid #d4563e;background:none;}
.top-bar-section ul li ul.dropdown li{border:0px;padding:8px  15px;}
.top-bar-section ul li ul.dropdown li a{color:#fff !important;border-bottom:0px !important}
.top-bar-section ul li.has-dropdown.not-click{background: url(../img/sub-menu-arrow.png) no-repeat 99% 11px;}


.event-block>.columns.event-date, .event-block>.columns.event-description{border:none !important}
.event-block:nth-child(2n+2) .event-date:after, .event-block>.columns.event-date:after{display:none}
.event-block>.columns{height:inherit}
.event-block .event-date span{margin:0}
.event-block .event-description .columns{margin-top:0px}
.event-block{margin-bottom:20px;padding-bottom:20px;border-bottom:2px solid #d4563e;}
.main-events h1{margin-bottom:35px}
.about-team p{font-size:18px;}
.ser_title{padding:20px 0;}
.interior_content{padding:35px 0}
.interior_content .side_panel{width:100%; float:none;display:block;margin:0 auto;max-width:350px;margin-top:35px;}
.news-block .news-description{max-width:inherit;padding:25px 25px}

.news-application .application-block{width:100%; float:left;padding:20px 22px}
.news-application .application-block p{line-height:18px}
.news-application .application-block h3 a{max-width:inherit;}
.feature-menu ul li a{font-size:18px; padding:5px 12px 5px 15px}

table.forum .icon{width:25px;margin-top:5px;}
table.forum td{padding:9px 5px !important}
table.forum .icon img{width:100%}
table.forum .forum{margin:0 0 0 30px;}
table.forum .forum h3 {font-size:20px;line-height:20px}
table.forum td.lastpost{width:20px !important ;}
table.forum td.posts{width:20px !important;}
table.forum td.topics{width:20px !important;}
table.forum td.name{width:40% !important ;}
}
@media(max-width: 567px){
.search-form{display:none;}
.orbit-caption p, .slider ul li .orbit-caption a{display:none;}
.slider ul li img{min-height:180px}
.main-news  .columns .medium-3{width:100%;}
.board-trustee .columns{width:100%;}

.trustee-details{min-height:inherit}


table.forum .forum h3 {font-size:14px;line-height:20px}

table.forum .icon{width:25px;margin-top:5px;}
table.forum td{padding:9px 5px !important}
table.forum .icon img{width:100%}
table.forum .forum{margin:0 0 0 30px;}
table.forum .forum h3 {font-size:14px;line-height:20px}
table.forum td.lastpost{width:20px !important ;}
table.forum td.posts{width:20px !important;}
table.forum td.topics{width:20px !important;}
table.forum td.name{width:40% !important ;}

#productPoplets .productPopletsItem{padding:8px;}
}
@media(max-width: 479px){
.hotline{width:100%; text-align:center;margin:3px 0 8px 0}
.hotline span, .hotline span a, .utility_menu ul li a{font-size:18px}
.utility_menu {width: 100%;float: none;margin-top: 6px;margin: 0 auto;display: inline-block;text-align: center;}
.utility_menu ul{float:none;display:inline-block}
.event-block .event-description .columns{width:100%;}
.event-block:nth-child(2n+1) .event-description span{margin:0px}
.event-block .event-description span{text-align:left;}
.event-block>.columns.event-date{text-align:center}
.event-block>.columns.event-date span{float:none; display:inline-block; text-align:center;width:auto;}

footer .footer-top .tow_column {width:100%;margin: 0 0 0;}
footer .footer-top .tow_column>.column{width:100%;margin:15px 0 ;}
.social-menu ul li{margin:0 15px;}
.social-menu ul li a em{font-size:24px;}
.footer-bottom p{display:block;margin:0 0 12px 0;}
.footer-bottom a:nth-child(2){border-left:none !important}
.news-items span{display:block;margin-left:0px;}

.feature-forum ul li, .feature-forum .forum-title{padding:0 5px}
.feature-forum .forum-name{width:30%}
.feature-forum .forum-topic, .feature-forum .forum-post{width:20%;padding:6px 0 6px 5px;}
.feature-forum .forum-reply{width:30%;padding-left:5px;}
.feature-forum p, .feature-forum ul li a{font-size:14px}
.feature-forum .forum-but a.button{font-size:14px;margin:15px 5px 0 5px;min-width:90px;padding:11px 15px}
.feature-store ul li, .button-class ul li{width:100%;}
.blog-items p a{font-size:14px;}
.blog-items span, .feature-store .view-cart p{font-size:16px;}
.interior_content h1{margin-bottom:15px;}
#gallery #photogalleryTable .columns{width:50%;}
ul.catalogueList li .medium-3{width:100%;}
ul.productList li .medium-3{width:100%;}

h1{font-size:32px;text-shadow:none}
h2{font-size:28px;text-shadow:none}
h3{font-size:26px;font-weight:600}
h4{font-size:22px;text-shadow:none}
h5{font-size:20px}
h6{font-size:18px}
	}


/*==========================================================
====================     Responsive     ====================
==========================================================*/

#preloader {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #fefefe;
height: 100%;
z-index: 9999;
overflow: hidden;
}
#status {
width: 200px;
height: 200px;
position: absolute;
left: 50%;
top: 50%;
background-image:url(../img/logo-loader.png);
background-repeat: no-repeat;
background-position: center;
margin: -100px 0 0 -100px;
z-index: 9999;
} 
	
	
	
	
.side-panel h4 {
width: 100%;
height: auto;
float: left;
background: #0096DB;
color: #fff;
margin: 0px;

padding: 14px 30px;
text-transform: uppercase;
font-weight: 700;
border: 1px solid #ececec;
border-bottom: none;
border-radius: 5px 5px 0px 0px;
}
.side-panel ul {
width: 100%;
height: auto;
float: left;
margin: 0 0 30px;
background: #fff;
border: 1px solid #ececec;
border-top: none;
border-radius: 0px 0px 5px 5px;
}
.side-panel ul li {
width: 100%;
height: auto;
float: left;
border-bottom: 1px solid #ececec;
position: relative;
    margin:0;
    padding:0;
}
.side-panel ul li a {
width: 100%;
height: auto;
float: left;
color: #2B2B2B;
font-size: 16px;
    line-height:21px;
padding: 10px 30px;
font-weight: 700;
}
.side-panel { margin-top:33px;}
#photogalleryTable img {
width: 100%;
height: auto;
float: left;
position: relative;
border: 1px solid #c2c2c2;
padding: 3px;
border-radius: 3px;
margin-bottom: 8px;
}

.list_style{list-style: none;margin:0px 0 20px 0}
.list_style li{background: url(../img/bullet_item.png) 0 9px no-repeat;	padding: 0 0 0 25px;margin: 5px 0;line-height:25px;}

ul.side-menu {width: 100%;height: auto;float: left;margin: 0px;background:transparent;}
ul.side-menu {width: 100%;height: auto;float: left;position: relative;}
ul.side-menu  li a {width: 100%;height: auto;float: left;color: #2f2f2f;font-size: 18px;padding: 10px 20px 10px 15px;font-family: 'Source Sans Pro', sans-serif;font-weight:600;}
ul.side-menu  li:hover a, ul.side-menu  li.active a{color:#89e5f6;font-weight:700;}
table tr.even, table tr.alt, table tr:nth-of-type(even){background:none;}

.item label {
  display: inline-block !important;
}



/** VIMEO VIDEOS **/

.responsive-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.responsive-container iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}